<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage  Top Event
 * @since  Top Event 1.0.0
 */

// slider section
require get_template_directory() . '/inc/sections/slider.php';

// latest section
require get_template_directory() . '/inc/sections/latest-post.php';

// promotion section
require get_template_directory() . '/inc/sections/promotion.php';

// about section
require get_template_directory() . '/inc/sections/about.php';

// video section
require get_template_directory() . '/inc/sections/event.php';
